


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-2448 {
    background: #3e3e3e;
    border: .1rem solid #3e3e3e;
}

.color-2448 > .ci-check {
    color: #FFFFFF;
}


.color-7859 {
    background: #a6192e;
    border: .1rem solid #a6192e;
}

.color-7859 > .ci-check {
    color: #FFFFFF;
}


.color-1864 {
    background: #D5D1C3;
    border: .1rem solid #E6E5EA;
}

.color-1864 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


